.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-274c08c4-712b-f610-079f-cd80aad50905 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-274c08c4-712b-f610-079f-cd80aad50905) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2ce1089-34d6-d254-145a-294f1a8f5db4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2ce1089-34d6-d254-145a-294f1a8f5db4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-11225f90-c9f8-84e5-9a84-8215ef514cc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11225f90-c9f8-84e5-9a84-8215ef514cc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
